{
  "adultDisabilityPayment": "Adult Disability Payment (ADP)",
  "basedOnYourAnswers": "Based on your answers, you may not be eligible to receive Attendance Allowance",
  "disabilityLivingAllowance": "Disability Living Allowance (DLA)",
  "ifYouStillWantToApply": "If you still want to apply",
  "personalIndependancePayment": "Personal Independence Payment (PIP)",
  "youAreNotEligible": "You are not eligible to get Attendance Allowance if you receive any of the following:",
  "ifYouAreRecievingPIP": "If you are receiving PIP, ADP or DLA and are going to continue and apply for Attendance Allowance, the decision maker may look at these other benefits as well as your Attendance Allowance claim, which may result in a change to what you currently receive.",
  "youCanStill": "You can still",
  "applyForAttendanceAllowance": "apply for Attendance Allowance",
  "butYouMayNotBe": "but you may not be entitled to it."
}